Subject: Re: bug#8037: 24.0.50; Gnus article display of multiparts has become unusable

From: Bastien <[email-masked]>
Date: Mon, 14 Feb 2011 11:41:48 +0100

David Kastrup <[email-masked]> writes:

> If I read a multipart article containing a forwarded mail with
> attachment, gnus is moving to the Date header of the included mail once
> every second as soon as one goes into the article buffer in order to
> move to the attachment.
>
> This makes it utterly impossible to do any serious work.  

I was just about to sent the exact same bug report, thanks David.

I'm copying the [email-masked] address in case that helps putting 
this bug report on top of the list.

Best,

-- 
 Bastien